Bug 1420020 - Build openvswitch for RHEL 7 RHV 4.1.
Summary: Build openvswitch for RHEL 7 RHV 4.1.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: openvswitch
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ovirt-4.1.1
: ---
Assignee: Marcin Mirecki
QA Contact: Mor
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-07 15:47 UTC by Marcin Mirecki
Modified: 2017-10-31 20:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
This update provides Open vSwitch’s (OVS) Open Virtual Network (OVN) packages, which are required by the ovirt-provider-ovn package.
Clone Of:
Environment:
Last Closed:
oVirt Team: Network
Target Upstream Version:


Attachments (Terms of Use)

Description Marcin Mirecki 2017-02-07 15:47:39 UTC
Build rhevm-dependencies for RHEL 7 RHV 4.1.

Comment 4 Emma Heftman 2017-03-13 12:36:56 UTC
Hi Marcin. This bug has been flagged as requires_doc_text but no text has been added. If it does require text, please add the text to the Doc Text field.
Otherwise, set the flag to -.

Comment 5 Emma Heftman 2017-03-16 09:17:18 UTC
(In reply to Emma Heftman from comment #4)
> Hi Marcin. This bug has been flagged as requires_doc_text but no text has
> been added. If it does require text, please add the text to the Doc Text
> field.
> Otherwise, set the flag to -.

Hi Marcin. Now can you please add the text that should appear in the advisory in the Doc Text field.


Note You need to log in before you can comment on or make changes to this bug.